﻿.editor
{
    margin-top: 10px;
    text-align: center;
    background-color: #c1e1ed;
    outline: 0px;
    border-spacing: 0px;
    border: 2px groove grey;
    word-spacing: 0px;
}

    .editor td, .editor th
    {
        background-color: #c1e1ed;
    }

caption
{
    font-size: 14px;
    background-color: transparent;
    font-weight:600;
    margin:2em auto;
}

.ll td
{
    border: 1px solid grey;
    text-align: left;
    font-size: 12px;
}

.ll
{
    display: none;
}

 .ll table
{
    border-spacing: 0px;
    border:1px solid grey; font-size:12px; margin-top:5px; margin-bottom:5px;
}

.ipabtn
{
    font-size: 18px;
    color: black;
    border: 2px outset transparent;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
}

 .ipabtn:hover
    {
        color: red;
        border: 2px outset grey;
    }

 .ipabtn:active
{
    color: red;
    border: 2px inset grey;
    background-color: transparent;
}
 .ipa{
     font-size:20px; width:99%; height:100%; min-height:300px; border:0px;
 }
 .phoneme_inventory{
     border:0px; min-width:300px; background-color:#c1e1ed;
 }
 .phoneme_inventory table {
     border:1px solid grey; font-size:12px;
 }
 .button {border:1px outset; padding-left:5px; padding-right:5px; text-decoration:none; color:black; background:#E9E9E9}